



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>






	
		
			<H3>Patient Education Monograph for Fe Fumarate/C/B12/Stomach Conc</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Iron is the major transporter of oxygen in the body.                 
				
			
		
	
		
			
				
		   		Vitamin C helps the body absorb the iron. Cyanocobalamin (Vitamin           
				
			
		
	
		
			
				
		   		B12) is important to the body for growth, cell production, blood            
				
			
		
	
		
			
				
		   		and nerve function. Stomach concentrate enhances the absorption of          
				
			
		
	
		
			
				
		   		Vitamin B12. This combination medication is used in the treatment           
				
			
		
	
		
			
				
		   		of anemia or "iron-poor" blood.                                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication by mouth as              
				
			
		
	
		
			
				
		   		directed. This medication contains iron. This medication is best            
				
			
		
	
		
			
				
		   		taken between meals for better absorption of the iron. However, it          
				
			
		
	
		
			
				
		   		may be taken with food or a meal if stomach upset occurs. Take              
				
			
		
	
		
			
				
		   		each dose with a full glass of water. Swallow it whole. Do not              
				
			
		
	
		
			
				
		   		crush or chew the drug.                                                     
				
			
		
	
		
			
				
		   		   Do not exceed recommended dosage.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication is generally well tolerated.                 
				
			
		
	
		
			
				
		   		Constipation or stomach upset may occur. Notify your doctor if you          
				
			
		
	
		
			
				
		   		experience vomiting, stomach cramps, or skin rash while taking              
				
			
		
	
		
			
				
		   		this drug.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Be sure your doctor is informed of your complete              
				
			
		
	
		
			
				
		   		medical history and present condition before taking this                    
				
			
		
	
		
			
				
		   		medication. Tell your doctor if you have any illnesses or any               
				
			
		
	
		
			
				
		   		allergies.                                                                  
				
			
		
	
		
			
				
		   		   Ingestion of alcohol may increase the chance of stomach upset.           
				
			
		
	
		
			
				
		   		   Accidental overdose of iron-containing products can be very              
				
			
		
	
		
			
				
		   		dangerous and even fatal. Keep this medication out of the reach of          
				
			
		
	
		
			
				
		   		children. If overdose occurs, call a doctor or poison control               
				
			
		
	
		
			
				
		   		center immediately.                                                         
				
			
		
	
		
			
				
		   		   This medication should be used only if clearly needed during             
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor. Since           
				
			
		
	
		
			
				
		   		small amounts of this drug are excreted into breast milk, consult           
				
			
		
	
		
			
				
		   		your doctor before breast-feeding.                                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may take especially any vitamin                 
				
			
		
	
		
			
				
		   		products, antacids or antibiotics. Avoid taking any tetracycline            
				
			
		
	
		
			
				
		   		antibiotic within 1 to 2 hours of taking this since the iron                
				
			
		
	
		
			
				
		   		component may interfere with the absorption of tetracycline.                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Blood tests may be done to check your response to this              
				
			
		
	
		
			
				
		   		medication. It is important to maintain a well balanced diet to             
				
			
		
	
		
			
				
		   		ensure adequate intake of vitamins and minerals.                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered;            
				
			
		
	
		
			
				
		   		do not take it if it is near the time for the next dose, instead,           
				
			
		
	
		
			
				
		   		skip the missed dose and resume your usual dosing schedule. Do not          
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store this medication at room temperature between 59 and          
				
			
		
	
		
			
				
		   		<DD>86 degrees F (15 and 30 degrees C) away from heat and light. Do             <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom. Keep out of the reach of children.               <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

