



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>










		 		

	
		
			<H3>Patient Education Monograph for Prochlorperazine Edisylate     (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  To prevent nausea and vomiting or to provide a calming               
				
			
		
	
		
			
				
		   		effect.                                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  May be taken with food or milk to             
				
			
		
	
		
			
				
		   		lessen stomach irritation. Do not take more medication than is              
				
			
		
	
		
			
				
		   		prescribed.                                                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Constipation, drowsiness or dry mouth may occur. If          
				
			
		
	
		
			
				
		   		these effects continue or become bothersome, notify your doctor.            
				
			
		
	
		
			
				
		   		   Unlikely but report restlessness, vision problems, muscle                
				
			
		
	
		
			
				
		   		stiffness, weakness, difficulty speaking, loss of balance,                  
				
			
		
	
		
			
				
		   		mask-like face, trembling or shaking, dizziness, lip smacking or            
				
			
		
	
		
			
				
		   		other uncontrollable movements, difficulty urinating or rash.               
				
			
		
	
		
			
				
		   		   Very unlikely but report fever, sore throat, unusual bleeding            
				
			
		
	
		
			
				
		   		or bruising, stomach pain, yellowing of skin or eyes, hot dry               
				
			
		
	
		
			
				
		   		skin, difficulty breathing, irregular pulse, vomiting, confusion            
				
			
		
	
		
			
				
		   		or seizures.                                                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before using this drug tell your doctor of any                
				
			
		
	
		
			
				
		   		other diseases you may have especially very high or very low blood          
				
			
		
	
		
			
				
		   		pressure, liver or heart disease, Reye's syndrome, alcohol or drug          
				
			
		
	
		
			
				
		   		dependencies, nervous system problems, blood disorders or any               
				
			
		
	
		
			
				
		   		allergies, especially any drug allergies.                                   
				
			
		
	
		
			
				
		   		   Use caution performing tasks that require alertness.                     
				
			
		
	
		
			
				
		   		   Use of alcohol or sedatives can cause extreme drowsiness. Limit          
				
			
		
	
		
			
				
		   		alcohol use.                                                                
				
			
		
	
		
			
				
		   		   This medication may increase sensitivity to sunlight. Avoid              
				
			
		
	
		
			
				
		   		prolonged sun exposure and wear a sunscreen and protective                  
				
			
		
	
		
			
				
		   		clothing when you are exposed to the sun.                                   
				
			
		
	
		
			
				
		   		   This medication can reduce sweating making you more susceptible          
				
			
		
	
		
			
				
		   		to heat stroke. Avoid strenuous work or exercise in hot weather.            
				
			
		
	
		
			
				
		   		   The manufacturer of this drug does not recommend its use during          
				
			
		
	
		
			
				
		   		pregnancy. However, it may be used in certain cases. Discuss the            
				
			
		
	
		
			
				
		   		risks and benefits with your doctor.                                        
				
			
		
	
		
			
				
		   		   Small amounts of certain phenothiazines have been detected in            
				
			
		
	
		
			
				
		   		breast milk. Consult your doctor before breast-feeding.                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Inform your doctor about all the medications            
				
			
		
	
		
			
				
		   		you use (both prescription and nonprescription) especially if you           
				
			
		
	
		
			
				
		   		take other anti-depressants, drugs to treat an overactive thyroid,          
				
			
		
	
		
			
				
		   		lithium or narcotic pain medication because your dose may need to           
				
			
		
	
		
			
				
		   		to be adjusted. Be sure your doctor knows your complete medical             
				
			
		
	
		
			
				
		   		history.                                                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this medication with others.                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If dose is one per day, take the missed dose if you           
				
			
		
	
		
			
				
		   		remember that day. If not remembered until the next day, skip the           
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. If your dose is          
				
			
		
	
		
			
				
		   		more than one per day, take the missed dose if it is within an              
				
			
		
	
		
			
				
		   		hour. If you remember later, skip the missed dose and resume your           
				
			
		
	
		
			
				
		   		usual dosing schedule. In each case do not "double-up" the doses.           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

