#!/usr/local/bin/itkwish3.0

option add *textBackground seashell


if { $tcl_platform(os) == "Windows 95" } {
     set rootdirectory "c:/Program Files/tcl/bin"

    package require widgets++

    source $rootdirectory/drug_programs/comm.tcl
    cd $rootdirectory/progress_note_generator
    } else {
    package require Iwidgets 3.0
    cd ~
    set rootdirectory [pwd]
    cd ~/progress_note_generator
    }
source $rootdirectory/drug_programs/balloonhelp.tcl

#puts "rootdirectory is $rootdirectory"
#toplevel .t
#wm title .t "Set up configuration"
#label .t.passwdlabel -text "Enter Password"
#pack .t.passwdlabel -side left
#entry .t.passwdentry -textvariable password -show "*"
#pack .t.passwdentry -side left
#grab .t
#label .t.operatingsystem -text "Operating system - $tcl_platform(os)"
#pack .t.operatingsystem -side top
#label .t.rootdirectory -text "Installation dir. change if wrong."
#pack .t.rootdirectory -side top
#entry .t.rootentry -textvariable rootdirectory
#pack .t.rootentry -side right
#set notries 0
#bind .t.passwdentry <Key-Return> {incr notries;destroy .t.rootdirectory;destroy .t.rootentry; if { $password == "\x41\x6c\x65\x78\x35\x30" } {
#               grab release .t;destroy .t
#               } elseif { $notries == 4 } {
#               grab release .t;destroy .t
#               toplevel .t1
#               wm title .t1 "Hacker Guard"
#               label .t1.exitlabel -bg purple -fg yellow -text "You've had too many \n tries. You may be\n a hacker. Program exiting."
#               button .t1.okay -text "OK, I understand" -command exit
#               pack .t1.exitlabel
#               pack .t1.okay
#              
#               } else  { catch {destroy .t.errorlabel}
#                     if { $notries == 1 } {
#                          label .t.errorlabel -bg red -fg yellow -text "Wrong Password! You've had $notries try."
#                         } elseif { $notries == 2 } {
#                          label .t.errorlabel -bg black -fg yellow -text "Wrong Again! This is your $notries nd try."
#                         } else   {
#                          label .t.errorlabel -bg purple -fg yellow -text "Wrong! This will be your $notries rd. and last try!" 
#                         }
#               pack .t.errorlabel -side bottom
#               }
#          };#this is for the first brace after <Key-Return> above

# this regenerates the raw HTML and displays it in the editor/preview window. At present, it can only include
# stuff in the $subjective $objective $assesment and $plan variables. So any editing changes you made directly 
# into the editor/previewer window will be lost, but anything picked from the menus will be saved.
proc generate {} {
global name  problem subjective objective assesment plan height weight systolic diastolic temp respirations pulse mode
global dob age 
;#.bottomframe.st delete 1.0 end              ;# this one is for the regular Tk text widget
.bottomframe.st clear                         ;# this one is for the scrolledhtml itkwidget
.bottomframe.st configure -state normal       ;# this is required because when the HTML is rendered, the text widget is disabled.
                                              ;# so you wouldn't be able to re generate or edit anything after rendering html.
.saveframe.but19 configure -state normal      ;# this is so you can reneble the save button which may be disabled if you rendered HTML.
                                              ;# in order not to accidently save the rendered HTML which messes up the file.
.bottomframe.st insert end "<HTML>\n"
.bottomframe.st insert end "<FONT FACE=\"Times New Roman; Times\"><FONT SIZE=2>"
.bottomframe.st insert end [clock format [clock seconds] -format "%x %R"]<BR>\n


;# This detects whether you want a history and physical format or a progress note format.

if {$mode == "ProgNote"} {

.bottomframe.st insert end $name<BR>\n
.bottomframe.st insert end "Problem: "

for { set x 0 } {$x < [llength $problem]} {incr x} {
 .bottomframe.st insert end [lindex $problem $x]
.bottomframe.st insert end " "
    ;# if {[expr $x % 11] == "0" && $x != "0" } {
    ;#    .bottomframe.st insert end "\n "   
    ;#    }

 }

.bottomframe.st insert end "<BR>\n"
.bottomframe.st insert end "Subjective: "

for { set x 0 } {$x < [llength $subjective]} {incr x} { 
.bottomframe.st insert end [lindex $subjective $x]
.bottomframe.st insert end " " 
    ;# if {[expr $x % 11] == "0" && $x != "0" } {
    ;#    .bottomframe.st insert end "\n "
    ;#    }
}


.bottomframe.st insert end "<BR>\n"
.bottomframe.st insert end "Objective: Weight: $weight Height: $height BP $systolic/$diastolic Temp: $temp Resp: $respirations Pulse: $pulse<BR>\n"

for { set x 0 } {$x < [llength $objective]}  {incr x} {
 .bottomframe.st insert end [lindex $objective $x]
.bottomframe.st insert end " "
    ;# if {[expr $x % 11] == "0" && $x != "0" } {
    ;#    .bottomframe.st insert end "\n "
    ;#    }
 } 

.bottomframe.st insert end "<BR>\n"
.bottomframe.st insert end "Assesment: " 

for {set x 0 } {$x < [llength $assesment]} {incr x} {
 .bottomframe.st insert end [lindex $assesment $x]
.bottomframe.st insert end " "
    ;# if {[expr $x % 11] == "0" && $x != "0" } {
    ;#    .bottomframe.st insert end "\n "
    ;#    }

 }

.bottomframe.st insert end "<BR>\n"
.bottomframe.st insert end "Plan: " 

for {set x 0 } {$x < [llength $plan]} {incr x} {
.bottomframe.st insert end [lindex $plan $x]
.bottomframe.st insert end " "
    ;# if {[expr $x % 11] == "0" && $x != "0" } {
    ;#    .bottomframe.st insert end "\n "
    ;#    }
 }


.bottomframe.st insert end "\n<BR>"
.bottomframe.st insert end "<IMG SRC=signature.gif width=250 height=30>\n<BR>"
.bottomframe.st insert end "Alexander Caldwell M.D.<BR>\n<BR>\n"
.bottomframe.st insert end "<HR>\n"
.bottomframe.st insert end "</HTML>\n"

;# this starts the history and physical format routine

} elseif {$mode == "HandP"} {
set tempname [split $name _]
.bottomframe.st insert end "<B>[lindex $tempname 1] [lindex $tempname 0]</B><BR>\n"
.bottomframe.st insert end "Date of Birth - $dob  Age - $age<BR>\n"
.bottomframe.st insert end "<CENTER><H4>History and Physical</H3></CENTER>\n"
.bottomframe.st insert end "<B>Problem or Chief Complaint:  </B>"
                          
for { set x 0 } {$x < [llength $problem]} {incr x} {
 .bottomframe.st insert end [lindex $problem $x]
.bottomframe.st insert end " "
     }
.bottomframe.st insert end "<BR><BR>\n"

.bottomframe.st insert end "<B>History of present Illness: </B><BR>\n"

for { set x 0 } {$x < [llength $subjective]} {incr x} {

if { [lindex $subjective $x] == "GENERAL-"} {
.bottomframe.st insert end "<BR><B>Review of Systems: </B>\n"
}
if {[lindex $subjective $x] == "GENERAL-" || [lindex $subjective $x] == "HEENT-" || [lindex $subjective $x] == "CARDIOVASCULAR-"
    || [lindex $subjective $x] == "PULMONARY-" || [lindex $subjective $x] == "GASTROINTESTINAL-"
    || [lindex $subjective $x] == "GENITOURINARY-"  |[lindex $subjective $x] == "GYNECOLOGICAL-" 
    || [lindex $subjective $x] == "MUSCULOSKELETAL-" || [lindex $subjective $x] == "NEUROLOGICAL-" 
    || [regexp "ALLERGIES: " [lindex $subjective $x]]
    || [regexp "CURRENT MEDICATIONS" [lindex $subjective $x]]
    || [regexp Problems [lindex $subjective $x]]  || [regexp "Past Medical" [lindex $subjective $x]] 
    || [regexp "Family History" [lindex $subjective $x]]
    || [regexp "Social History" [lindex $subjective $x]] || [regexp Occupation [lindex $subjective $x]] 
    || [regexp "Alcohol" [lindex $subjective $x]]  || [regexp "Smoker" [lindex $subjective $x]] 
    || [regexp "Immunizations" [lindex $subjective $x]] 
    || [regexp "Past Surgeries" [lindex $subjective $x]] 
    || [regexp "Significant past procedures" [lindex $subjective $x]] } {
   .bottomframe.st insert end "<BR>\n"
}

.bottomframe.st insert end [lindex $subjective $x]
.bottomframe.st insert end " "
}
.bottomframe.st insert end "<BR><P>\n"

.bottomframe.st insert end "<B>PHYSICAL EXAM:</B> Weight: $weight Height: $height BP $systolic/$diastolic Temp: $temp Resp: $respirations Pulse: $pulse<BR><P>\n"

for { set x 0 } {$x < [llength $objective]}  {incr x} {
if {[lindex $objective $x] == "GENERAL-" || [lindex $objective $x] == "HEENT-" || [lindex $objective $x] == "HEART-" 
    || [lindex $objective $x] == "LUNGS-" || [lindex $objective $x] == "ABDOMEN-" || [lindex $objective $x] == "GENITOURINARY-"
    || [lindex $objective $x] == "GYNECOLOGICAL-" || [lindex $objective $x] == "MUSCULOSKELETAL-" 
    || [lindex $objective $x] == "NEUROLOGICAL-" } {
    .bottomframe.st insert end "<BR>\n"
    }
.bottomframe.st insert end [lindex $objective $x]
.bottomframe.st insert end " "
   
 }      
.bottomframe.st insert end "<BR><P>\n"

.bottomframe.st insert end "<B>ASSESMENT/DIAGNOSIS: </B>"

for {set x 0 } {$x < [llength $assesment]} {incr x} {
    .bottomframe.st insert end [lindex $assesment $x]
    .bottomframe.st insert end " "
     }

.bottomframe.st insert end "<BR><P>\n"

.bottomframe.st insert end "<B>PLAN: </B>"

for {set x 0 } {$x < [llength $plan]} {incr x} {  
.bottomframe.st insert end [lindex $plan $x]
.bottomframe.st insert end " "
    ;# if {[expr $x % 11] == "0" && $x != "0" } {
    ;#    .bottomframe.st insert end "\n "
    ;#    }
 }


.bottomframe.st insert end "\n<BR>"
.bottomframe.st insert end "<IMG SRC=signature.gif width=250 height=30>\n<BR>"
.bottomframe.st insert end "<B>Alexander Caldwell M.D.</B><BR>\n"
.bottomframe.st insert end "History and Physical created using the Caldwell <B>Progress Note Generator and H. & P. Synthesizer</B><BR>\n"
.bottomframe.st insert end "<HR>\n"
.bottomframe.st insert end "</HTML>\n"


}
} 

;# general mechanism to open a file and load data into a text widget window
;# then adds a tag to the text to insert the line into the note in the right place
;# the inserted line has a tag added to change the color to red.
;# binding is added to allow a right click to remove the line from the note without 
;# removing the other data in the note and change the color back to black.

proc {loadFileEdit} {file window} {
global name firstname lastname he_she He_She his_her His_Her him_her 
checksex
$window delete 1.0 end
     set lineno 1
     set f [open $file]
     while {![eof $f]} {
     $window insert end [gets $f]\n
    ;# $window yview end   
     }
   close $f
if {$window == ".allergy.text" } {
if {$file == "generalsxs" || $file == "heentsxs" || $file == "respsxs" 
|| $file == "cardiacsxs" || $file == "gisxs" || $file == "gusxs" 
||$file == "gynsxs" || $file == "musculoskeletalsxs" || $file == "neurosxs" || [regexp .sxs $file]} { 
$window tag add everywhere 1.0 end
$window tag bind everywhere <Double-Button-1> {lappend subjective [subst [.allergy.text get "insert linestart" "insert lineend"]];generate
.allergy.text tag remove restorecolor "insert linestart" "insert lineend"
.allergy.text tag add changecolor "insert linestart" "insert lineend"
.allergy.text tag configure changecolor -foreground red}
$window tag bind everywhere <Button-3> { 
  
for { set x 0 } {$x < [llength $subjective]} {incr x} {

if { [lindex $subjective $x] == [subst [.allergy.text get "insert linestart" "insert lineend"]]} {
set subjective [lreplace $subjective $x $x]
generate
.allergy.text tag remove changecolor "insert linestart" "insert lineend"
.allergy.text tag add restorecolor "insert linestart" "insert lineend"
.allergy.text tag configure restorecolor -foreground black
}     
}
}



} elseif { $file == "abdomenexam" || $file == "generalexam" || $file == "guexam" || $file == "gynexam"
|| $file == "heartexam" || $file == "heentexam" || $file == "lungsexam" || $file == "musculoskeletalexam"
|| $file == "neuroexam" || [regexp .exam $file]} {
$window tag add everywhere 1.0 end
$window tag bind everywhere <Double-Button-1> {lappend objective [subst [.allergy.text get "insert linestart" "insert lineend"]];generate
.allergy.text tag remove restorecolor "insert linestart" "insert lineend"
.allergy.text tag add changecolor "insert linestart" "insert lineend"
.allergy.text tag configure changecolor -foreground red}

$window tag bind everywhere <Button-3> {

for { set x 0 } {$x < [llength $objective]} {incr x} {

if { [lindex $objective $x] == [subst [.allergy.text get "insert linestart" "insert lineend"]]} {
set objective [lreplace $objective $x $x]
generate
.allergy.text tag remove changecolor "insert linestart" "insert lineend"
.allergy.text tag add restorecolor "insert linestart" "insert lineend"
.allergy.text tag configure restorecolor -foreground black
}
}
}




} elseif { [regexp .assesment $file] } {
$window tag add everywhere 1.0 end
$window tag bind everywhere <Double-Button-1> {lappend assesment [subst [.allergy.text get "insert linestart" "insert lineend"]];generate
.allergy.text tag remove restorecolor "insert linestart" "insert lineend"
.allergy.text tag add changecolor "insert linestart" "insert lineend"
.allergy.text tag configure changecolor -foreground red}

$window tag bind everywhere <Button-3> {

for { set x 0 } {$x < [llength $assesment]} {incr x} {

if { [lindex $assesment $x] == [subst [.allergy.text get "insert linestart" "insert lineend"]]} {
set assesment [lreplace $assesment $x $x]
generate
.allergy.text tag remove changecolor "insert linestart" "insert lineend"
.allergy.text tag add restorecolor "insert linestart" "insert lineend"
.allergy.text tag configure restorecolor -foreground black
}
}
}



} elseif { [regexp .plan $file] } {
$window tag add everywhere 1.0 end
$window tag bind everywhere <Double-Button-1> {lappend plan [subst [.allergy.text get "insert linestart" "insert lineend"]];generate
.allergy.text tag remove restorecolor "insert linestart" "insert lineend"
.allergy.text tag add changecolor "insert linestart" "insert lineend"
.allergy.text tag configure changecolor -foreground red}

$window tag bind everywhere <Button-3> {

for { set x 0 } {$x < [llength $plan]} {incr x} {

if { [lindex $plan $x] == [subst [.allergy.text get "insert linestart" "insert lineend"]]} {
set plan [lreplace $plan $x $x]
generate
.allergy.text tag remove changecolor "insert linestart" "insert lineend"
.allergy.text tag add restorecolor "insert linestart" "insert lineend"
.allergy.text tag configure restorecolor -foreground black
}
}
}



}
}
}

;# general mechanism to bring up a toplevel text widget and load a file into it for editing.

proc editFile { file } {
global name
toplevel .allergy ;text .allergy.text -wrap word -yscrollcommand ".allergy.scroll set"
        ;pack .allergy.text -side left -expand true -fill both;
        scrollbar .allergy.scroll -command ".allergy.text yview"
        ;wm title .allergy "Edit $file"
        ;pack .allergy.scroll -side left -fill y;loadFileEdit  $file .allergy.text
        ;button .allergy.save -command "writeFileEdit $file .allergy.text w;menuInit;bell" -text Save
        ;pack .allergy.save -side bottom -fill x
         ;button .allergy.delete -bg red -fg yellow -text "Del. File" -command {toplevel .allergysure
         ;label .allergysure.question -text "Sure?"
         ;button .allergysure.yes  -command "file delete $file ;destroy .allergysure;destroy .t;bell" -text Yes;
         ;button .allergysure.no -command "destroy .allergysure" -text No;pack .allergysure.question .allergysure.yes .allergysure.no};
         pack .allergy.delete -side bottom -anchor sw -fill x; button .allergy.exit -fg red -bg yellow -text Exit -command {destroy .allergy;bell};
         pack .allergy.exit -side top -fill x 
         button .allergy.reminder -text Reminder -command reminder
         pack .allergy.reminder -side bottom -pady 1 -fill x
         balloonhelp .allergy.reminder "This brings up a toplevel
where you can set a future
date and a catagory to 
generate a reminder letter
to the patient."
         button .allergy.he_she1 -text "He_She" -command {.allergy.text insert insert \$He_She}
         pack .allergy.he_she1 -side top  -fill x
         button .allergy.he_she2 -text "he_she" -command {.allergy.text insert insert \$he_she}
         pack .allergy.he_she2 -side top  -fill x
         button .allergy.he_she3 -text "His_Her" -command {.allergy.text insert insert \$His_Her}
         pack .allergy.he_she3 -side top  -fill x
         button .allergy.he_she4 -text "his_her" -command {.allergy.text insert insert \$his_her}
         pack .allergy.he_she4 -side top  -fill x
         button .allergy.he_she5 -text "him_her" -command {.allergy.text insert insert \$him_her}
         pack .allergy.he_she5 -side top  -fill x
         button .allergy.right_left -text "right_left" -command {.allergy.text insert insert \$right_left}
         pack .allergy.right_left -side bottom -pady 3 -fill x
         radiobutton .allergy.right -justify left -text "right" -variable right_left -value right
         pack .allergy.right -side bottom -pady 1 -fill x
         radiobutton .allergy.left -justify left -text "left " -variable right_left -value left
         pack .allergy.left -side bottom -pady 1 -fill x 
         radiobutton .allergy.both -justify left -text "both " -variable right_left -value both
         pack .allergy.both -side bottom -pady 1 -fill x
         balloonhelp .allergy.he_she1 "Pressing any of these will insert a variable 
into the phrase that matches the pronoun
to the patient's sex as entered into the
demographic form. This only allows male or
female and does not allow for ambiguous cases."
         balloonhelp .allergy.right_left "Pressing this inserts a variable into the 
phrase that allows switching from right to left
depending on what choice you make in the right -
left buttons above."

}

;# this loads a menu for the buttons except the problem button and sets the checkbuttons to the items in the file
;# and assigns the choice to the variable associated with the button when the checkbutton is pressed.

proc {loadMenu} {menubutton menufile variable} {
global rootdirectory
catch {destroy $menubutton.m}

menu $menubutton.m -font -adobe-helvetical-medium-r-normal--10-120-*-*-*-*-*-*

$menubutton.m delete 0 end 

set counter 1
set f [open $rootdirectory/progress_note_generator/$menufile r]

     while {[gets $f line] >0} {
          
           set line [join $line ]
           set dosemenuitem($counter) $line
           set comparison ----------
           set buttoncommand "$dosemenuitem($counter) "
           if ![string compare $dosemenuitem($counter) $comparison] {
           $menubutton.m add separator 
           } else {
           $menubutton.m add checkbutton -label $dosemenuitem($counter) -variable $dosemenuitem($counter) -indicatoron 0 -command "lappend $variable $buttoncommand;$menubutton.m entryconfigure {$dosemenuitem($counter)} -foreground red;generate"
           incr counter;set buttoncommand ""
           set comparison ""
           }
           }
        close $f
}

## this is variation on the loadMenu procedure that is unique to the problem menubutton near the top of the frame.
## this adds a command to the problem menu for loading the assesment and plan menubuttons with different menus depending on what problem is selected
## in the problem menubutton. This allows context sensitive choices for the assesment
## and plan menus that vary with the choice of problem.

proc {loadMenuProblem} {menubutton menufile variable} {
global rootdirectory
catch {destroy $menubutton.m}
menu $menubutton.m -font -adobe-helvetical-medium-r-normal--10-120-*-*-*-*-*-*
$menubutton.m delete 0 end
set counter 1
#open the file where the list of problems is kept.
set f [open $rootdirectory/progress_note_generator/$menufile r]
     #read the lines in the file into variable and assign them to an array variable dosemenuitem($counter)for both the 
     while {[gets $f line] >0} {
           set line [join $line "_" ]
           set dosemenuitem($counter) $line
           set buttoncommand "$dosemenuitem($counter)assesment"
  
           set buttoncommand2 "$dosemenuitem($counter)plan"
           set buttoncommand3 "$dosemenuitem($counter)sxs"
           set buttoncommand4 "$dosemenuitem($counter)exam"
           set comparison ----------
           if ![string compare $dosemenuitem($counter) $comparison] { 
              $menubutton.m add separator 
           } else {
           $menubutton.m add checkbutton -label $dosemenuitem($counter) -variable $dosemenuitem($counter) -indicatoron 0 \
           -command "lappend $variable $dosemenuitem($counter);loadMenu .middleframe.men45 $buttoncommand assesment;$menubutton.m entryconfigure {$dosemenuitem($counter)} -foreground  red 
           loadMenu .middleframe.men48 $buttoncommand2 plan
           loadMenu .middleframe.probspecsubj $buttoncommand3 subjective 
           loadMenu .middleframe.probspecobj $buttoncommand4 objective" 
           }
           
           set comparison ""
           incr counter;set buttoncommand "" ; set buttoncommand2 "" ; set buttoncommand3 "" ; set buttoncommand4 ""
           }
        close $f  
}

# this procedure takes text out of a text widget (window argument) and writes it to a file (file argument) .
proc {writeFileEdit} {file window mode} {
    set f [$window get 1.0 end]
    set f2 [open $file $mode ]
    ;#$puts $f2 <HTML>
    ;#$puts $f2 <PRE>
    puts $f2 $f
    ;#puts $f2 </PRE>
    close $f2
}

proc spinHeight {win step} {
    set months {
    33 34 35 36 37 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79
    }

    set index [expr [lsearch $months [$win get]] + $step]

    if {$index < 0} {set index 45}
    if {$index > 45} {set index 0}

    $win delete 0 end
    $win insert 0 [lindex $months $index]
}

proc spinSystolic {win step} {
    set months {
    80 81 82 83 84 85 86 87 88 89 90 9 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109
    110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139
    140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169
    170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199
    200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229
    }

    set index [expr [lsearch $months [$win get]] + $step]

    if {$index < 0} {set index 149}
    if {$index > 149} {set index 0}

    $win delete 0 end
    $win insert 0 [lindex $months $index]
}

proc spinDiastolic {win step} {
    set months {
    50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80
    81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109
    110 111 112 113 114 115 116 117 118 119 120
    }
 
    set index [expr [lsearch $months [$win get]] + $step]

    if {$index < 0} {set index 69}
    if {$index > 69} {set index 0}
    
    $win delete 0 end
    $win insert 0 [lindex $months $index]
}

proc spinRespirations {win step} {
    set months {
    10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30
    }
        
    set index [expr [lsearch $months [$win get]] + $step]
        
    if {$index < 0} {set index 20}
    if {$index > 20} {set index 0}
        
    $win delete 0 end
    $win insert 0 [lindex $months $index]
}
    



proc spinWeight {win step} {
    set months {
        1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
        10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29
        20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 
        40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59
        60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 
        80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99
        100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119
        120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139
        140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159
        160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179
        180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199
        200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219
        220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 
        240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 
        260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279
        280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299
        300
    }

    set index [expr [lsearch $months [$win get]] + $step]

    if {$index < 0} {set index 319}
    if {$index > 319} {set index 0}

    $win delete 0 end
    $win insert 0 [lindex $months $index]
}

proc spinTemp {win step} {
    set months {
    98.0 98.1 98.2 98.3 98.4 98.5 98.6 98.7 98.8 98.9 99.0 99.1 99.2 99.3 99.4 99.5 99.6 99.7 99.8 99.9
    100.0 100.1 100.2 100.3 100.4 100.5 100.6 100.7 100.8 100.9 101.0 101.1 101.2 101.3 101.4 101.5 101.6 101.7 101.8 101.9
    102.0 102.1 102.2 102.3 102.4 102.5 102.6 102.7 102.8 102.9 103.0 103.1 103.2 103.3 103.4 103.5 103.6 103.7 103.8 103.9
    104.0 104.1 104.2 104.3 104.4 104.5 104.6 104.7 104.8 104.9 105.0 105.1 105.2 105.3 105.4 105.5 105.6 105.7 105.8 105.9
    106.0
    }
    
    set index [expr [lsearch $months [$win get]] + $step]
        
    if {$index < 0} {set index 80}
    if {$index > 80} {set index 0}
        
    $win delete 0 end
    $win insert 0 [lindex $months $index]
}


proc spinPulse {win step} {
     set months {
        20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39
        40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59
        60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79
        80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99
        100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119
        120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139
        140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159
        160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179
        180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199
        200 
        } 
      set index [expr [lsearch $months [$win get]] + $step]
      
      if {$index < 0} {set index 180}
      if {$index > 180} {set index 0}

      $win delete 0 end
      $win insert 0 [lindex $months $index]

}



proc reset { } {
     global name  file height subjective objective assesment plan freetextsubjective freetextobjective freetextassesment
     global freetextplan sex         
     set name  "";set file "";set subjective "";set objective "";set assesment "";set plan "";set height "N/A"
     set freetextsubjective "";set freetextobjective "";set freetextassesment "";set freetextplan "";set sex ""
     foreach filename [glob *sxs *plan *assesment *exam *roblems] {

          set f [open $filename r]

            while {[gets $f line] > 0} {

               set $line 0
       }

     close $f

     }
   
    
}

proc menuInit { } {
      
      ;#loadMenuProblem .middleframe.men25 problems problem
      ;#catch { destroy .middleframe.men24.m }
      loadMenu .men24 generalsxs subjective
      loadMenu .men26 heentsxs subjective
      loadMenu .men27 respsxs subjective
      loadMenu .men28 cardiacsxs subjective
      loadMenu .men29 gisxs subjective
      loadMenu .men30 gusxs subjective
      loadMenu .men17 musculoskeletalsxs subjective
      loadMenu .men18 gynsxs subjective
      loadMenu .men19 neurosxs subjective
      loadMenu .men20 generalexam objective
      loadMenu .men21 heentexam objective
      loadMenu .men22 heartexam objective
      loadMenu .men23 lungsexam objective
      loadMenu .men31 abdomenexam objective
      loadMenu .men32 guexam objective
      loadMenu .men33 musculoskeletalexam objective
      loadMenu .men34 neuroexam objective
      loadMenu .men35 gynexam objective

}

;# this one is called when you press the insert problem list or insert allergies buttons or medication buttons.
proc insertFile { directory } {
global name subjective rootdirectory

    if { $directory == "drug_refills" } {
         lappend subjective "<B>CURRENT MEDICATIONS: </B>"
        }

    if { $directory == "allergies" } {
         lappend subjective "<B>ALLERGIES: </B>" 
         }
 



set f [open $rootdirectory/$directory/$name r ]
  

 while {[gets $f line] >0} {

     if { $directory == "allergies" && ![regexp $name $line] && ![regexp Allergies $line]} {
          
          lappend subjective $line
 
     }

     if { $directory == "drug_refills" } {

          if { ![regexp [lindex $line 2] $subjective] && ![regexp Stopped $line] && ![regexp $name $line]}  {
          lappend subjective "[lindex $line 2] "
          lappend subjective "[lindex $line 3]  "
          }   

        }

     if { $directory == "problem_list" && ![regexp "Problem List and History" $line]} {
           
          lappend subjective $line

if {[regexp Problems $line] || [regexp "Past Medical" $line] 
|| [regexp "Past Surgeries" $line] || [regexp "Family History" $line] || [regexp "Social History" $line]  || [regexp -nocase "Significant past procedures" $line] || [regexp Immunizations $line]} {
             lappend subjective ": "
             }

;#          lappend subjective $line

         }

 }
lappend subjective " "
close $f

}

;# this scans the patient's refill file for prescriptions you wrote or faxed on same day you are writing 
;# a progress note. These will be inserted into the plan part of the note for you.

proc insertFileToday { directory } {
        global name plan rootdirectory

        if { $directory == "drug_refills" } {
        lappend subjective "Today's prescriptions: "
        }

     set datetoday [clock format [clock seconds] -format "%x"]
     set f [open $rootdirectory/$directory/$name r]

           while { ![eof $f] } {
              gets $f line
              if { [regexp $datetoday $line]} {
                   lappend plan "[lindex $line 2]"
                   lappend plan "[lindex $line 3]"
                   lappend plan "No.-"
                   lappend plan "[lindex $line 4] "  
                  }      
               
               }
     close $f
}       

;# this makes new file to load data from into the problem specific menus whenever you add a new problem
;# to the list of problems in the problems file.

proc createNewProblemFiles {} {
global rootdirectory
set f [open $rootdirectory/progress_note_generator/problems r]
while {[gets $f line] >0} {
      set line [join $line _ ]

      if { ![file isfile $rootdirectory/progress_note_generator/${line}sxs] } {
      set g [open $rootdirectory/progress_note_generator/${line}sxs w]
      puts $g " "
      close $g
      }

      if { ![file isfile $rootdirectory/progress_note_generator/${line}exam] } {
      set g [open $rootdirectory/progress_note_generator/${line}exam w]
      puts $g " "
      close $g
      }

      if { ![file isfile $rootdirectory/progress_note_generator/${line}assesment] } {
      set g [open $rootdirectory/progress_note_generator/${line}assesment w]
      puts $g " "
      close $g
      }

      if { ![file isfile $rootdirectory/progress_note_generator/${line}plan] } {
      set g [open $rootdirectory/progress_note_generator/${line}plan w]
      puts $g " "
      close $g
      }


  } ;# end of while loop

}


;# scans problem list file and if the current problem is not on the problem list this will
;# add certain ones to the problem list

proc insertProblem { problem name } {
global  rootdirectory

  if {[file isfile $rootdirectory/problem_list/$name]} {
    set f [open $rootdirectory/problem_list/$name r] 

    while {![eof $f] } {
          gets $f line
          lappend templist $line      

           };# end of while statement
    close $f

for {set x 0} {$x < [llength $problem]} {incr x} {

    if { [lsearch -regexp $templist [lindex $problem $x]] == -1 } {
        set index [lsearch  $templist Problems ]
        puts "index = $index"
        set templist [linsert $templist [expr $index + 1] "[lindex $problem $x ] [clock format [clock seconds] -format "%x"]. "]   
        puts $templist
       }

} ;# end of for loop 



    set g [open $rootdirectory/problem_list/$name w]

      for {set x 0 } {$x < [llength $templist]} {incr x} {  
             puts $g [lindex $templist $x]
       };# end of for loop

     close $g



  };# end of first if statement

};# end of proc insertProblem 

;# this is for searching for an item in the problem list.

proc setselection {namefragment} {

.problem.list1 see 0  
set index 0
foreach i [.problem.list1 get 0 end] {
    .problem.list1 yview $index
    ;#.problem.list1 see $index
    if [regexp $namefragment $i] {
    .problem.list1 selection set $index
    .problem.list1 activate $index
    break
    }
   incr index
}
}

;# this checks what sex the patient is and sets variable for pronouns that can be inserted from the menus into the
;# notes. Changes he to she, him to her depending on the gender.

proc checksex { } {

global sex he_she He_She his_her His_Her him_her name firstname lastname

if {$sex == "F"} {
     
   set he_she she;set He_She She;set his_her her;set His_Her Her;set him_her her


   } elseif {$sex == "M"} {
          
     set he_she he;set He_She He;set his_her his;set His_Her His;set him_her him

   } else {

        toplevel .sexwarning
        message .sexwarning.warning -aspect 150 -bg red -fg yellow -text "You need to select a sex for the patient!"
        pack .sexwarning.warning -side top
        button .sexwarning.okbutton -text "O.K.!" -command {destroy .sexwarning}
        pack .sexwarning.okbutton
    }


set tempname [split $name _]
set firstname [lindex $tempname 1]
set lastname [lindex $tempname 0]
unset tempname
}

;# This creates and places a button into the problem menu that allows choosing left vs. right 
;# to describe which side a symptom or finding is located.

proc createLeftRightButton { } {

if {![winfo exists .allergy.text.leftright]} {
menubutton .allergy.text.leftright -text Left_Right -relief raised -indicator on
menu .allergy.text.leftright.m
.allergy.text.leftright.m add radiobutton -label "Left" -value left -variable left_right
.allergy.text.leftright.m add radiobutton -label "Right" -value right -variable left_right

.allergy.text window create "insert lineend"  -window .allergy.text.leftright
}


}


# procedure to bring up a toplevel window in which you can enter a future date
# and select a category for a remider letter which will be printed out when the
# future date is reached.

proc reminder {} {
global name 
global demographicform.tcl
toplevel .reminder
label .reminder.label1 -text "Enter Future Date \n mm\/dd\/yyyy"
pack .reminder.label1
entry .reminder.entry1 -textvariable futuredate
pack .reminder.entry1
menubutton .reminder.menu1 -relief raised -indicator on -bg peachpuff -text "Select Category" -menu .reminder.menu1.m 
pack .reminder.menu1
menu .reminder.menu1.m

.reminder.menu1.m add radiobutton -label "blood pressure check" -variable category -value {blood pressure check}
.reminder.menu1.m add radiobutton -label "Protime" -variable category -value "Protime"
.reminder.menu1.m add radiobutton -label "cholesterol test" -variable category -value {cholesterol test}
.reminder.menu1.m add radiobutton -label "DMV exam" -variable category -value {DMV exam}
.reminder.menu1.m add radiobutton -label "hemoccult test" -variable category -value {hemoccult test}
.reminder.menu1.m add radiobutton -label "hepatitis B vaccine" -variable category -value {hepatitis B vaccine}
.reminder.menu1.m add radiobutton -label "influenza vaccine" -variable category -value {influenza vaccine}
.reminder.menu1.m add radiobutton -label "pap smear" -variable category -value {pap smear}
.reminder.menu1.m add radiobutton -label "pap smear and mammogram" -variable category -value {pap smear and mammogram}
.reminder.menu1.m add radiobutton -label "physical exam" -variable category -value {physical exam}
.reminder.menu1.m add radiobutton -label "prostate exam" -variable category -value {prostate exam}
.reminder.menu1.m add radiobutton -label "PSA test" -variable category -value {PSA test - for prostate}
.reminder.menu1.m add radiobutton -label "sigmoid exam" -variable category -value {sigmoid exam}


button .reminder.done -text done -command {
set cmd [list storereminder $futuredate $category]
catch {send demographicform.tcl $cmd}
catch {comm send ${demographicform.tcl} $cmd}
destroy .reminder
}
pack .reminder.done

}

proc refresh {listbox directory} {
$listbox delete 0 end
foreach i [exec ls $directory] {
$listbox insert end $i
}
}

;# this is for viewing authorizations, either for an indidual patient or for all pending authorizations

proc viewAllAuthorizations {} {
global rootdirectory
toplevel .problem
entry .problem.entry -textvariable namefragment
pack .problem.entry -side top -fill x -expand true
balloonhelp .problem.entry "Enter part of the \n name here and \n press return \n to search."
bind .problem.entry <Key-Return> {setselection $namefragment}
listbox .problem.list1 -yscroll ".problem.scroll1 set" -relief sunken -width 25 -height 40 \
         -setgrid yes
pack .problem.list1 -side left -fill both -expand yes

scrollbar .problem.scroll1 -command ".problem.list1 yview"
pack  .problem.scroll1 -side right -fill y
wm title .problem "Pending Authorizations"
foreach authorization [exec ls $rootdirectory/pending_authorizations] {
.problem.list1 insert end $authorization
}

bind .problem.list1 <Double-Button-1> {foreach i [selection get] {
 generate ;# this resets the viewer so you can display regular text instead of rendered html
 loadFileEdit $rootdirectory/pending_authorizations/$i .bottomframe.st
 .saveframe.but19 configure -state disabled ;# prevents accidently saving authfile to prog. note file
 destroy .problem
}}

bind .problem.list1 <Button-3> {foreach i [selection get] {
         toplevel .areyousure
         ;label .areyousure.dialog -text "Delete $i ?"
         ;label .areyousure.question -text "Sure?"
         ;button .areyousure.yes  -command "file delete $rootdirectory/pending_authorizations/$i 
         destroy .areyousure
         refresh  .problem.list1 $rootdirectory/pending_authorizations
         bell" -text Yes;
         ;button .areyousure.no -command "destroy .areyousure" -text No
         pack .areyousure.dialog .areyousure.question .areyousure.yes .areyousure.no}
         }  
}
set tempdate [clock format [clock seconds] -format "%d%b%Y"]
;# this is for viewing incoming faxes for lab results
proc checkIncomingFaxes {} {


global rootdirectory name tempdate

toplevel .faxes
button .faxes.cancel -bg red -fg yellow -text {Cancel/Done} -command {destroy .faxes}
pack .faxes.cancel
entry .faxes.entry -textvariable namefragment
pack .faxes.entry -side top -fill x -expand true
balloonhelp .faxes.entry "Enter part of the \n name here and \n press return \n to search."
bind .faxes.entry <Key-Return> {setselection $namefragment}
listbox .faxes.list1 -yscroll ".faxes.scroll1 set" -relief sunken -width 25 -height 40 \
         -setgrid yes
pack .faxes.list1 -side left -fill both -expand yes

scrollbar .faxes.scroll1 -command ".faxes.list1 yview"
pack  .faxes.scroll1 -side right -fill y
wm title .faxes "Incoming Faxes"
foreach fax [exec ls /var/spool/fax/incoming] {
.faxes.list1 insert end $fax
}

bind .faxes.list1 <Double-Button-1> {foreach i [selection get] {

 exec  $rootdirectory/drug_programs/viewfax /var/spool/fax/incoming/$i &
 ;#destroy .faxes
}}


bind .faxes.list1 <Double-Button-3> {foreach i [selection get] {
         toplevel .areyousurefaxes
         label .areyousurefaxes.dialog -text "Delete $i ?"
         label .areyousurefaxes.question -text "Sure?"
         button .areyousurefaxes.yes  -command "file delete /var/spool/fax/incoming/$i 
         destroy .areyousurefaxes
         refresh  .faxes.list1 /var/spool/fax/incoming
         bell" -text Yes;
         ;button .areyousurefaxes.no -command "destroy .areyousurefaxes" -text No
         pack .areyousurefaxes.dialog .areyousurefaxes.question .areyousurefaxes.yes .areyousurefaxes.no}
         }



bind .faxes.list1 <Button-2> {foreach i [selection get] {
 
 ;#tk_getSaveFile -initialdir /var/spool/fax/incoming -initialfile /root/lab_results/$name -parent .faxes -title "Save Lab Results"
  toplevel .savelabdialog
  label .savelabdialog.label1 -text "Incoming Fax File"
   pack .savelabdialog.label1
   entry .savelabdialog.entry1 -textvariable incomingfile 
   pack .savelabdialog.entry1
   set incomingfile $i
   label .savelabdialog.label2 -text "Save Fax as ..."
   pack .savelabdialog.label2
   entry .savelabdialog.entry2 -textvariable savedfile -width 60
   pack .savelabdialog.entry2
   
   set savedfile $rootdirectory/lab_results/$name/$tempdate
   button .savelabdialog.save -text "SAVE" -fg yellow -bg red -command {
   if [file isdirectory $rootdirectory/lab_results/$name] {
   file copy /var/spool/fax/incoming/$i  $savedfile
   } else {
   file mkdir $rootdirectory/lab_results/$name
   file copy /var/spool/fax/incoming/$i $savedfile
   }}
   pack .savelabdialog.save 
   button .savelabdialog.cancel -text "CANCEL/DONE" -fg yellow -bg black -command {
   destroy .savelabdialog
   }
   pack .savelabdialog.cancel
}}


}



global widget;
set problem [list ]
set subjective [list ]
set objective [list ]
set assesment [list ]
set plan [list ]


frame .topframe -bg deepskyblue4  -width 940 -height 60
frame .center -bg yellow 
frame .middleframe -bg mediumseagreen -width 520 -height 800
frame .problemframe -bg mediumseagreen -width 520 -height 50
frame .subjective -bg mediumseagreen -width 520 -height 300
frame .objective -bg mediumseagreen -width 520 -height 300
frame .assesment -bg mediumseagreen -width 520 -height 75
frame .plan -bg mediumseagreen -width 520 -height 75
frame .bottomframe -bg ivory -width 520 -height 800
frame .saveframe -bg peachpuff -width 940 -height 50

pack .topframe  -expand true -fill both
bind .topframe <Button-3> {.topframe config -bg [tk_chooseColor]}
pack .center -expand true -fill both
pack .middleframe -in .center -side left -anchor w 
pack .problemframe -in .middleframe -side top -anchor n
bind .problemframe <Button-3> {.problemframe config -bg [tk_chooseColor]}
pack .subjective -in .middleframe -side top -anchor n
bind .subjective <Button-3> {.subjective config -bg [tk_chooseColor]}
pack .objective -in .middleframe  -side top -anchor n
bind .objective <Button-3> {.objective config -bg [tk_chooseColor]}
pack .assesment -in .middleframe  -side top -anchor n
bind .assesment <Button-3> {.assesment config -bg [tk_chooseColor]}
pack .plan -in .middleframe  -side top -anchor n
bind .plan <Button-3> {.plan config -bg [tk_chooseColor]}
pack .bottomframe -in .center -side right -expand true -fill both -anchor e
pack .saveframe -expand true -fill both
bind .saveframe <Button-3> {.saveframe config -bg [tk_chooseColor]}
wm title . "Progress Note Generator - History and Physical Synthesizer"




catch {iwidgets::scrolledhtml .bottomframe.st -labeltext "Progress Note Previewer and Editor Window" \
      -width 5i -height 4i \
      -wrap word -linkcommand ".bottomframe.st import -link" -state normal -padx 10 }

catch { scrolledhtml .bottomframe.st -labeltext "Progress Note Previewer and Editor Window" \
      -wrap word -linkcommand ".bottomframe.st import -link" -state normal -padx 10 }


pack .bottomframe.st -expand true -fill both






wm maxsize . 1000 1000


######################################################################
# GENERATE WIDGETS
label .topframe.lab19  -background RoyalBlue -borderwidth 1 -foreground yellow -relief raised -text {Progress Note Generator - H. & P.  Synthesizer}
        place .topframe.lab19 \
        -x 45 -y 5 -anchor nw -bordermode ignore

label .topframe.sexlabel -background peachpuff -borderwidth 1 -foreground steelblue -relief raised -text {patient's sex}
        place .topframe.sexlabel \
        -x 500 -y 5 -anchor nw -bordermode ignore       

balloonhelp .topframe.sexlabel "If the patient is not yet in
the system, select a sex here 
before starting the notes. If he
or she was already in the system 
and the demographic information was
completed, the gender will be set for 
you when you clicked the name from
the namebrowser.  This enables the
note genearator to insert the
correct gender for the pronouns 
such as he-she, his-hers etc."

radiobutton .topframe.malebutton \
        -background peachpuff -foreground steelblue -relief groove -text {Male} \
        -value M -variable sex
        place .topframe.malebutton \
        -x 595 -y 5 -anchor nw -bordermode ignore

radiobutton .topframe.femalebutton \
        -background peachpuff -foreground steelblue -relief groove -text {Female} \
        -value F -variable sex 
        place .topframe.femalebutton \
        -x 660 -y 5 -anchor nw -bordermode ignore

label .topframe.lab20 -background peachpuff -borderwidth 1 -foreground steelblue  -relief raised -text {Name}

        place .topframe.lab20 \
        -x 10 -y 35 -anchor nw -bordermode ignore
   
entry .topframe.ent21 -background #fbd3d2 -textvariable name -width 35  
        place .topframe.ent21 \
        -x 85 -y 30 -anchor nw -bordermode ignore
      bind .topframe.ent21 <Key-Return> {set file $rootdirectory/progress_notes/$name.htm;checksex}

balloonhelp .topframe.ent21 "If the patient is not yet in
the system, enter the patients name here.
Use Lastname_Firstname_Mi format. Be sure to include the 
under score character to connect them. Leave no spaces. 
Always check the name browser to see if there is a patient
by the same name in the system. If so, then you can add
a unique identifyer at the end like the birthday. Be sure 
to use an underscore or a period as the separator for the
months, day and year. This is because this will be saved as
a filename.  Don't use a slash as a separator. 
Use 4 digits for the year.
     Then be sure to select a sex at the right.  Then press 
the return key. You will see a filename with the complete 
path appear in the File: entry to the right. You can then 
proceed to write a progress note and save it. All the 
files needed for that patient will then be created
at the same time when the note is saved. If the patient is
already in the system, double left click on their name in
the namebrowser.tcl program and their name will appear here.
You can then proceed to generate the progress note as 
explained above."



button .problembutton \
          -background peachpuff -foreground steelblue \
          -text Problem -padx 0 \
          -command problemList
       place .problembutton \
        -in .problemframe  -x 5 -y 5 -anchor nw -bordermode ignore

bind .problembutton <Button-3> {

        toplevel .allergy ;text .allergy.text -wrap word -yscrollcommand ".allergy.scroll set"
        ;pack .allergy.text -side left -expand true -fill both;
        scrollbar .allergy.scroll -command ".allergy.text yview"
        ;wm title .allergy "Edit Problem file"
        ;pack .allergy.scroll -side left -fill y;loadFileEdit  problems .allergy.text
        ;button .allergy.save -command {writeFileEdit problems .allergy.text w;createNewProblemFiles;bell} -text Save
        ;pack .allergy.save -side bottom -fill x
         ;button .allergy.delete -bg red -fg yellow -text "Del. File" -command {toplevel .allergysure
         ;label .allergysure.question -text "Sure?"
         ;button .allergysure.yes  -command "file delete problems ;destroy .allergysure;destroy .t;bell" -text Yes;
         ;button .allergysure.no -command "destroy .allergysure" -text No;pack .allergysure.question .allergysure.yes .allergysure.no};
         pack .allergy.delete -side bottom -anchor sw -fill x; button .allergy.exit -fg red -bg yellow -text Exit -command {destroy .allergy;bell};
         pack .allergy.exit -side top -fill x } 




balloonhelp .problembutton "Pressing this brings up a toplevel
window with a listbox from which
you can double left click to select
the current problem you are working
on.  The problem specific menus are
then loaded with the specific problem's 
symptoms, exam findings, assesment and 
plan files."

proc problemList {} {
global problem tempproblem namefragment
toplevel .problem
entry .problem.entry -textvariable namefragment
pack .problem.entry -side top -fill x -expand true
balloonhelp .problem.entry "Enter part of the \n problem here and \n press return \n to search."
bind .problem.entry <Key-Return> {setselection $namefragment}
listbox .problem.list1 -yscroll ".problem.scroll1 set" -relief sunken -width 25 -height 40 \
         -setgrid yes
pack .problem.list1 -side left -fill both -expand yes 

scrollbar .problem.scroll1 -command ".problem.list1 yview"
pack  .problem.scroll1 -side right -fill y
set f [open problems r]
while {![eof $f]} {
gets $f line
set line [join $line "_" ]
.problem.list1 insert end $line
}
close $f
bind .problem.list1 <Double-Button-1> {foreach i [selection get] {
set tempproblem [split $i "_"]
set tempproblem [join $tempproblem " "]
lappend problem $tempproblem
lappend assesment $tempproblem
generate
set tempproblem [split $tempproblem]
set tempproblem [join $tempproblem "_" ]
loadMenu .men45 ${i}assesment assesment
         .men45 config -text "$i assesment"
loadMenu .men48 ${i}plan plan
         .men48 config -text "$i plan"
loadMenu .probspecsubj ${i}sxs subjective
         .probspecsubj config -text "$i  Symptom menu"
loadMenu .probspecobj ${i}exam objective
         .probspecobj config -text "$i Exam menu"
if [file isfile $rootdirectory/algorithms/${i}tcl] {
.algorithm config -state normal -text "View Algorithm"
} else {
.algorithm config -state disabled -text "No Algorithm"
}
destroy .problem
}}

}

#    button .middleframe.problemedit -background red -fg yellow \
#        -command  {toplevel .allergy ;text .allergy.text -wrap word -yscrollcommand ".allergy.scroll set"
#        ;pack .allergy.text -side left -expand true -fill both;
#        scrollbar .allergy.scroll -command ".allergy.text yview"
#        ;wm title .allergy "Edit Problem file"
#        ;pack .allergy.scroll -side left -fill y;loadFileEdit  problems .allergy.text
#        ;button .allergy.save -command {writeFileEdit problems .allergy.text w;createNewProblemFiles;bell} -text Save
#        ;pack .allergy.save -side bottom -fill x
#         ;button .allergy.delete -bg red -fg yellow -text "Del. File" -command {toplevel .allergysure
#         ;label .allergysure.question -text "Sure?"
#         ;button .allergysure.yes  -command "file delete problems ;destroy .allergysure;destroy .t;bell" -text Yes;
#         ;button .allergysure.no -command "destroy .allergysure" -text No;pack .allergysure.question .allergysure.yes .allergysure.no};
#         pack .allergy.delete -side bottom -anchor sw -fill x; button .allergy.exit -fg red -bg yellow -text Exit -command {destroy .allergy;bell};
#         pack .allergy.exit -side top -fill x }  \
#         -text E
#     place .middleframe.problemedit -x 154 -y 5 -height 19 -width 15 -anchor nw -bordermode ignore
    
#balloonhelp .middleframe.problemedit "Pressing this allows you to 
#add or remove problems from the 
#problem list file.  If the problem
#is a new problem, files are created
#to hold the symptoms, exam findings, 
#assesment and plans for each new problem
#you added. Use spaces between words or 
#CPT code no.'s and always end the entry
#with a period character."

entry .ent20 \
        -background #fbd3d2 -textvariable tempproblem
        place .ent20 \
        -in .problemframe -x 75 -y 5 -width 250 -height 29 -anchor nw -bordermode ignore
bind .ent20 <Key-Return> {

set tempproblem [split $tempproblem "_"]
set tempproblem [join $tempproblem " "]
lappend problem $tempproblem
lappend assesment $tempproblem
generate
set tempproblem [split $tempproblem]
set tempproblem [join $tempproblem "_" ]




;#for { set x 0 } {$x < [llength $tempproblem]} {incr x} {
;#lappend problem [lindex $tempproblem $x]
;#lappend problem " "
;#}
;#generate
;#set tempproblem ""
 }



balloonhelp .ent20 "Pressing RETURN in here adds
whatever is in this box to
the problem in the note. It
is also added to the assesment
part as well."

button .problemclear \
        -background red -fg yellow \
        -text {Clr.Prob.} -padx 0 \
        -command {set problem "";set tempproblem "";generate}
place .problemclear \
        -in .problemframe -x 450 -y 11  -height 21 -anchor nw -bordermode ignore

balloonhelp .problemclear "Press this to clear everything
in the problem line in the note.
The subjective, objective, assesment
and plan lines stay the same. Unless
you press their clear buttons."


button .algorithm \
        -background peachpuff \
        -foreground steelblue -padx 0 \
        -command {set algorithm [join $tempproblem _]
        catch {exec $rootdirectory/algorithms/${algorithm}tcl &}
      ;#catch {exec wish80 $rootdirectory/algorithms/${algorithm}tcl &}
      source $rootdirectory/algorithms/${algorithm}tcl  
        } \
        -text {View algorithm}
        place .algorithm \
        -in .problemframe -x 338 -y 5 -anchor nw -bordermode ignore
balloonhelp .algorithm "If there is an algorithm
available for the current
problem, pressing this brings
it up. You press the buttons 
as you go through the algorithm 
and a progress note will be gen-
erated based on your choices."


label .lab17 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief flat -text {Subjective Information}
        place .lab17 \
        -in .subjective -x 190 -y 5 -width 139 -height 23 -anchor nw -bordermode ignore

label .freetextsubjectivelabel \
        -background skyblue4 -borderwidth 1 -foreground peachpuff \
        -relief flat -text {Free text}
        place .freetextsubjectivelabel \
        -in .subjective -x 5 -y 38 -width 65 -height 20 -anchor nw -bordermode ignore

entry .freetextsubjectiveentry \
        -background #fbd3d2 \
        -textvariable freetextsubjective
        place .freetextsubjectiveentry \
        -in .subjective -x 80 -y 38 -width 360 -height 20 -anchor nw -bordermode ignore
bind .freetextsubjectiveentry <Key-Return> {
set freetextsubjective [split $freetextsubjective " "]
for { set x 0 } {$x < [llength $freetextsubjective]} {incr x} {
lappend subjective [lindex $freetextsubjective $x]
;#lappend subjective " "
}
generate
set freetextsubjective ""
 }

balloonhelp .freetextsubjectiveentry "Enter text here and press RETURN
to add free text to the SUBJECTIVE
part of the note."

button .subjectiveclear \
        -background red -fg yellow \
        -text {Clr.Subj.} -padx 0 \
        -command {set subjective "";generate}
place .subjectiveclear \
      -in .subjective  -x 450 -y 38  -height 21 -anchor nw -bordermode ignore
balloonhelp .subjectiveclear "Press this to clear all
the data in the SUBJECTIVE 
part of the note or the History
of Present Illness part of the
H. and P."



label .lab18 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief flat -text {Objective Information:}
        place .lab18 \
        -in .objective -x 185 -y 5 -width 147 -height 23 -anchor nw -bordermode ignore

label .freetextobjectivelabel \
        -background skyblue4 -borderwidth 1 -foreground peachpuff \
        -relief flat -text {Free text}
        place .freetextobjectivelabel \
        -in .objective -x 5 -y 38 -width 65 -height 20 -anchor nw -bordermode ignore

entry .freetextobjectiveentry \
        -background #fbd3d2 \
        -textvariable freetextobjective
        place .freetextobjectiveentry \
        -in .objective -x 80 -y 38 -width 360 -height 20 -anchor nw -bordermode ignore
bind .freetextobjectiveentry <Key-Return> {
set freetextobjective [split $freetextobjective " "]
for { set x 0 } {$x < [llength $freetextobjective]} {incr x} {
lappend objective [lindex $freetextobjective $x]
;#lappend subjective " "
}
generate
set freetextobjective ""
 }

balloonhelp .freetextobjectiveentry "Enter text here and press 
RETURN to enter phrases into
the OBJECTIVE part of the note
or the physical exam part of a 
history and physical."

button .objectiveclear \
        -background red -fg yellow \
        -text {Clr.Obj.} -padx 0 \
        -command {set objective "";generate}
place .objectiveclear \
       -in .objective -x 450 -y 38  -height 21 -anchor nw -bordermode ignore
balloonhelp .objectiveclear "Press this to clear out
all the data in the OBJECTIVE
part of the progress note or the
physical exam and lab part of the
H. and P."

label .generalsymptoms -bg peachpuff -fg steelblue -text {General Sx's/Review of Sx's Menus}
    place .generalsymptoms -in .subjective -x 15 -y 65 -height 20 -anchor nw -bordermode ignore

menubutton .men24 -background peachpuff -foreground steelblue -indicatoron 1 \
-menu .men24.m -padx 4 -pady 3 -relief raised \
 -text {General Sx's}
    place .men24 \
        -in .subjective -x 15 -y 90 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men24 <Button-3> {editFile generalsxs}
balloonhelp .men24  "You can use the left button
for a pop-up menu from which you can
select phrases to insert into the
SUBJECTIVE part of the note. Or you
can use the right button to bring up
a menu of the same phrases in a text
widget. The text widget can be used to
edit the phrases and you can add them
to the SUBJECTIVE part of the note by
double left clicking.  The text you
selected will turn red.  You can remove
a phrase by placing the cursor anywhere
on a line in the toplevel text widget
and single right clicking.  The text
you removed will return to black. You   
can make changes to the phrases and
then save them permanently. The rest of
the buttons in this group work the same
way."


    menubutton .men26 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men26.m -padx 4 -pady 3 -relief raised \
        -text {HEENT Sx's}
     place .men26 \
        -in .subjective -x 15 -y 110 -width 150 -height 15 -anchor nw -bordermode ignore
     bind .men26 <Button-3> {editFile heentsxs}

    menubutton .men27 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men27.m -padx 4 -pady 3 -relief raised \
        -text {Respiratory Sx's}
    place .men27 \
        -in .subjective -x 15 -y 130 -width 150 -height 15 -anchor nw -bordermode ignore
      bind .men27 <Button-3> {editFile respsxs}
 

    button .saveframe.but18 \
        -background #f4968a -command "generate;.bottomframe.st see end" -foreground #007600 -padx 9 \
        -pady 3 -text {Generate Note}
   place .saveframe.but18 \
        -x 10 -y 10 -anchor nw -bordermode ignore
   balloonhelp .saveframe.but18 "Press this after you have made all your choices with the menu buttons.  You can still
   edit the html that is generated before saving."

    menubutton .men28 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men28.m -padx 4 -pady 3 -relief raised \
        -text {Cardiac Sx's}   
    place .men28 \
        -in .subjective -x 15 -y 150 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men28 <Button-3> {editFile cardiacsxs}

    menubutton .men29 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men29.m -padx 4 -pady 3 -relief raised \
        -text {Gastroint. Sx's}

    place .men29 \
        -in .subjective -x 15 -y 170 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men29 <Button-3> {editFile gisxs}


    menubutton .men30 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men30.m -padx 4 -pady 3 -relief raised \
        -text {G.U. Sx's} 
    place .men30 \
        -in .subjective -x 15 -y 190 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men30 <Button-3> {editFile gusxs}


    menubutton .men17 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men17.m -padx 4 -pady 3 -relief raised \
        -text {Muscloskeletal Sx's}
    place .men17 \
        -in .subjective -x 15 -y 210 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men17 <Button-3> {editFile musculoskeletalsxs}

    menubutton .men18 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men18.m -padx 4 -pady 3 -relief raised \
        -text {GYN Sx's}
    place .men18 \
        -in .subjective -x 15 -y 230 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men18 <Button-3> {editFile gynsxs}


    menubutton .men19 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men19.m \
        -padx 4  -pady 3 -relief raised \
        -text {Neurologic Sx's}   
    place .men19 \
        -in .subjective -x 15 -y 250 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men19 <Button-3> {editFile neurosxs}

    menubutton .probspecsubj  -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .probspecsubj.m \
        -padx 4 -pady 3 -relief raised \
        -text {Prob. Spec. Sx's}
     menu .probspecsubj.m
     place .probspecsubj -in .subjective -x 225 -y 90 -height 20 -anchor nw -bordermode ignore 
     bind .probspecsubj <Button-3> {
        set suffix sxs
        editFile $tempproblem$suffix} 
balloonhelp .probspecsubj "You can use the left button
for a pop-up menu from which you can
select phrases to insert into the 
SUBJECTIVE part of the note. Or you 
can use the right button to bring up
a menu of the same phrases in a text 
widget. The text widget can be used to
edit the phrases and you can add them
to the SUBJECTIVE part of the note by 
double left clicking.  The text you 
selected will turn red.  You can remove a
phrase by placing the cursor anywhere 
on a line in the toplevel text widget 
and single right clicking.  The text 
you removed will return to black. You
can make changes to the phrases and 
then save them permanently."

catch {iwidgets::spinner .ht -labeltext "Height:" -textvariable height -width 4 -fixed 4 \
         -decrement {spinHeight .ht -1} -increment {spinHeight .ht 1}}
catch {spinner .ht -labeltext "Height:" -textvariable height -width 4 -fixed 4 \
         -decrement {spinHeight .ht -1} -increment {spinHeight .ht 1}}


     place .ht \
        -in .objective -x 5 -y 90 -height 18 -width 120 -anchor nw -bordermode ignore
        .ht insert 0 "NA"


catch {iwidgets::spinner .wt -labeltext "Weight:" -textvariable weight -width 3  \
         -decrement {spinWeight .wt -5} -increment {spinWeight .wt 1}} 
catch {spinner .wt -labeltext "Weight:" -textvariable weight -width 3  \
         -decrement {spinWeight .wt -5} -increment {spinWeight .wt 1}} 

    place .wt \
         -in .objective -x 5 -y 110 -height 18 -width 120 -anchor nw -bordermode ignore  
    .wt insert 0 "NA"


catch {iwidgets::spinner .systolic -labeltext "Systolic:" -textvariable systolic -width 3 -fixed 3 \
         -decrement {spinSystolic .systolic -5} -increment {spinSystolic .systolic 1}}
catch {spinner .systolic -labeltext "Systolic:" -textvariable systolic -width 3 -fixed 3 \
         -decrement {spinSystolic .systolic -5} -increment {spinSystolic .systolic 1}}

    place .systolic -in .objective -x 5 -y 130 -height 18 -width 120 -anchor nw -bordermode ignore
    .systolic insert 0 "NA"
   
catch {iwidgets::spinner .diastolic -labeltext "Diastolic:" -textvariable diastolic -width 3 -fixed 3 \
         -decrement {spinDiastolic .diastolic -5} -increment {spinDiastolic .diastolic 1}}
catch {spinner .diastolic -labeltext "Diastolic:" -textvariable diastolic -width 3 -fixed 3 \
         -decrement {spinDiastolic .diastolic -5} -increment {spinDiastolic .diastolic 1}}


    place .diastolic -in .objective -x 5 -y 150  -height 18 -width 120 -anchor nw -bordermode ignore
    .diastolic insert 0 "NA"


catch {iwidgets::spinner .pulse -labeltext "Pulse:" -textvariable pulse -width 3 -fixed 3 \
         -decrement {spinPulse .pulse -5} -increment {spinPulse .pulse 1}}
catch {spinner .pulse -labeltext "Pulse:" -textvariable pulse -width 3 -fixed 3 \
         -decrement {spinPulse .pulse -5} -increment {spinPulse .pulse 1}}


    place .pulse -in .objective -x 5 -y 170 -height 18 -width 120 -anchor nw -bordermode ignore
    .pulse insert 0 "NA"




catch {iwidgets::spinner .temp -labeltext "Temp:" -textvariable temp -width 5 -fixed 5 \
         -decrement {spinTemp .temp -3} -increment {spinTemp .temp 1}}
catch {spinner .temp -labeltext "Temp:" -textvariable temp -width 5 -fixed 5 \
         -decrement {spinTemp .temp -3} -increment {spinTemp .temp 1}}


    place .temp \
         -in .objective -x 5 -y 190 -width 120 -height 18 -anchor nw -bordermode ignore
    .temp insert 0 "NA"
     

catch {iwidgets::spinner .respirations -labeltext "Resp:" -textvariable respirations -width 2 -fixed 2 \
         -decrement {spinRespirations .respirations -1} -increment {spinRespirations .respirations 1}}
catch {spinner .respirations -labeltext "Resp:" -textvariable respirations -width 2 -fixed 2 \
         -decrement {spinRespirations .respirations -1} -increment {spinRespirations .respirations 1}}

    place .respirations \
         -in .objective -x 5 -y 210 -width 120 -height 18 -anchor nw -bordermode ignore
    .respirations insert 0 "15"




    button .saveframe.but17 \
        -background #fe0000 -command exit -foreground #fef000 -padx 9 -pady 3 \
        -text Exit
    balloonhelp .saveframe.but17 "Always use this to shutdown 
this program. If you exit from the
window manager, the program is not
properly shut down. This is because 
it is actually a toplevel tk window
and the parent window . is still 
running. This is because I laid out 
this GUI with VTCL which works this 
way"

    place .saveframe.but17 \
        -x 875 -y 10 -anchor nw -bordermode ignore
    button .saveframe.but20 \
        -background tan -fg black -command checkIncomingFaxes \
        -text "Incoming Faxes"
    place .saveframe.but20 \
        -x 765 -y 10 -width 106 -anchor nw -bordermode ignore
balloonhelp .saveframe.but20 "Check incoming faxes. These
would only be used right now
for lab results which can then
be stored under the current
patient's lab_results directory."



     button .saveframe.authorization \
        -background #fdb3a2 -foreground skyblue4 -text "Send for Authorization\nor Referral Letter" -command {set g [list [selection get]] 
         catch {send demographicform.tcl "set progressnote $g"}
         catch {comm send ${demographicform.tcl} "set progressnote $g"}
         global cptcode
         set cptcode [join $assesment " "]
         catch {comm send ${demographicform.tcl} "set cptcode [list $cptcode]"}
         }
 
    balloonhelp .saveframe.authorization "Pressing this sends the 
HTML code you select with the mouse in 
the Previewer-Editor window to the 
demographicform.tcl program from which it 
can be used to include in an HTML forms based HMO
authorization request for the patient that
can be emailed to the HMO. Or you can send it by 
fax.  If you are generating an e-mail authorization,
send the RAW HTML CODE, not the rendered HTML. Otherwise,
it will come out formatted incorrectly in
the authorization form. If you are sending a
fax authorization form, first render the HTML file
and then use the mouse to select the part you want
to include in the message. Then press this button.
You can also include the selected text in a fax 
referral letter to the specialist. There is a menu-
button in the demographciform.tcl program that allows
you to select which DR. to send the referral letter to.
The addresses, salutations are in a file you can edit
with a right click on the menubutton. You will need to
restart the demogragphicform.tcl program to update the
menubutton, however."

    place .saveframe.authorization -x 450 -y 5 -anchor nw -bordermode ignore

menubutton .saveframe.viewauthorization \
       -background black -foreground orange -relief raised -indicator on \
       -menu .saveframe.viewauthorization.m -text {View Authorizations}

       menu .saveframe.viewauthorization.m
       .saveframe.viewauthorization.m add radiobutton -label "View this patient's authorizations" -command {
        generate ;# this resets the viewer so you can display regular text instead of rendered html
        loadFileEdit $rootdirectory/authorizations/$name .bottomframe.st
        .saveframe.but19 configure -state disabled ;# prevents accidently saving authfile to prog. note file
        }
       .saveframe.viewauthorization.m add radiobutton -label "View all pending authorizations" -command {
        viewAllAuthorizations
        }



balloonhelp .saveframe.viewauthorization "Press this one to load all
the patient's authorizations into
the viwer/editor window"
     place .saveframe.viewauthorization -x 610 -y 10 -anchor nw -bordermode ignore


    label .topframe.lab25 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text File:
    place .topframe.lab25 \
        -x 350 -y 35 -width 71 -height 18 -anchor nw -bordermode ignore

    entry .topframe.ent28 \
        -background #fbd3d2 -textvariable file
    bind .topframe.ent28 <Key-Return> {
        loadFileEdit $file .bottomframe.st
    }
    place .topframe.ent28 \
        -x 430 -y 30 -width 303 -height 25 -anchor nw -bordermode ignore
balloonhelp .topframe.ent28 "If you press the Return Key while
the cursor is in this box, the 
patient's progress note file will
be loaded into the window in the middle
green frame in raw HTML format. You can
then select which part you want to send
to the demographic form for generating an
authorization by e-mail. If you want to 
FAX the authorization or send the notes as
part of a referral letter, press the Render
HTML and then render the HTML before 
selecting the desired text to send."
    
    label .topframe.modelabel \
         -background peachpuff -borderwidth 1 -foreground steelblue \
         -relief raised -text Mode:
    place .topframe.modelabel \
        -x 750 -y 23 -anchor nw -bordermode ignore
balloonhelp .topframe.modelabel "Checking Hist. & Phys. mode causes 
the note you are generating to be formatted 
in a manner similar to a history and physical. 
The problem becomes the chief complaint and
the subjective becomes the HPI and ROS, the 
objective becomes the Physical Exam and lab
tests. Checking Progress Note causes it so be 
formatted in the familiar  S.O.A.P. manner."



 radiobutton .topframe.histandphysbutton \
        -background peachpuff -foreground steelblue -relief groove -text {Hist. & Phys.} \
        -value HandP -variable mode
        place .topframe.histandphysbutton \
        -x 796 -y 5 -anchor nw -bordermode ignore

 radiobutton .topframe.progressnotebutton \
        -background peachpuff -foreground steelblue -relief groove -text {Progress Note} \
        -value ProgNote -variable mode
        place .topframe.progressnotebutton \
        -x 796 -y 31 -anchor nw -bordermode ignore

    button .saveframe.but19 \
        -command {
     if ![file isfile $file] {
         set f [open $file w]
            puts $f "<HTML>"
            puts $f "<TITLE>$name.htm </TITLE>"
            puts $f "<BODY>"
            puts $f "<CENTER>"
            puts $f "<H3>$name</H3>"
            puts $f "</CENTER><BR>"
         close $f
         }    
        writeFileEdit $file .bottomframe.st a;writeFileEdit $rootdirectory/progress_notes/dailyfiles/[clock format [clock seconds] -format "%b%d%Y"].htm .bottomframe.st a 
        .bottomframe.st insert end "\n\nThe above has been saved..."
        .bottomframe.st see end      
        if ![file isfile $rootdirectory/drug_refills/$name] {
           set f [open $rootdirectory/drug_refills/$name  w ]
           puts $f "Refill file of $name"
           close $f
           }
       if ![file isfile $rootdirectory/allergies/$name] {
           set f [open $rootdirectory/allergies/$name w]
           puts $f "Allergies -"
           close $f
         }
        
        if ![file isdirectory $rootdirectory/lab_results/$name] {
           file mkdir $rootdirectory/lab_results/$name
         }

     if ![file isfile $rootdirectory/problem_list/$name] {
         set f [open $rootdirectory/problem_list/$name w]
              puts $f "$name - Problem List and History"
              puts $f "Problems"
              puts $f "Past Medical Illnesses"
              puts $f "Past Surgeries"
              puts $f "Immunizations"
              puts $f "Significant past procedures"
              puts $f "Family History"
              puts $f "Social History"
              puts $f "Occupation"
              puts $f "Alcohol"
              puts $f "Smoker"
         
         close $f
         }
    set splitname [split $name _ ] 

    if ![file isfile $rootdirectory/demographics/$name] {
        set f [open $rootdirectory/demographics/$name w]
        puts $f "lastname:[lindex $splitname 0]"
        puts $f "firstname:[lindex $splitname 1]"
        close $f
        }
    catch {send browsename.tcl {.list delete 0 end;refresh}}
    catch {comm send ${browsename.tcl} {.list delete 0 end;refresh}}
    catch {send browsedrug.tcl {.list delete 0 end;refresh}}
    catch {comm send ${browsedrug.tcl} {.list delete 0 end;refresh}}
    catch {send browsename.tcl "setselection $name"}
    catch {comm send ${browsename.tcl} "setselection $name"}
    insertProblem $problem $name

        } -padx 9 -pady 3 \
        -text {Save All} -bg mediumseagreen -fg pink  
        place .saveframe.but19 \
        -x 135 -y 10 -anchor nw -bordermode ignore
        balloonhelp .saveframe.but19 "Pressing this saves the work in two places. One copy is appended to the patient's  progress note
file, and the other copy is appended to the day's file in the progress_notes/dailyfiles directory. Be sure to save the raw HTML, not 
the rendered HTML, which will not format correctly in the HMO authorization request form." 

   menubutton .saveframe.render -text "Render HTML" -bg orange -fg black -indicatoron 1 \
        -menu .saveframe.render.m -padx 4 -pady 3 -relief raised
         menu .saveframe.render.m  
             .saveframe.render.m add checkbutton -label "Patient Prog. Note File" -command {.bottomframe.st import $file;.bottomframe.st config -state normal;.saveframe.but19 configure -state disabled } -indicatoron 0
             .saveframe.render.m add checkbutton -label "Patient Authorization File" -command {.bottomframe.st import $rootdirectory/authorizations/$name
              .saveframe.but19 configure -state disabled} -indicatoron 0
             .saveframe.render.m add checkbutton -label "Today's Notes File" -command {.bottomframe.st import $rootdirectory/progress_notes/dailyfiles/[clock format [clock seconds] -format "%b%d%Y"].htm
             .saveframe.but19 configure -state disabled} -indicatoron 0
        balloonhelp .saveframe.render "Loads the patient's progress note file,
the Patient's HMO authorization file or 
the day's work file and renders it as it 
would be seen in a web browser. Except
for any typed in changes to the note, the
raw HTML you generated before rendering is 
still in memory and can be placed back in 
the window by pressing the Generate Note button.
The save button is disabled when you are viewing
using this button. That keeps you from making 
accidental changes."

   place .saveframe.render -x 225 -y 10
    


    button .saveframe.reset -text "Reset All" -bg purple \
              -fg yellow -command {.bottomframe.st clear;.bottomframe.st configure -state normal;set problem "" ;set subjective ""
               set tempproblem "";set objective ""; set plan ""; set assesment ""; .saveframe.but19 configure -state normal
               set weight "NA"; set height "NA" ; set systolic "NA" ; set diastolic "NA" ;set temp "NA"; set respriations "14"
               set pulse "NA";reset ; menuInit }
               balloonhelp .saveframe.reset "Resets everything back to default.   All changes
 made that have not been saved will be lost. But
 needed before starting a new note."
    place .saveframe.reset -x 355 -y 10 -anchor nw -bordermode ignore

    menubutton .men20 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men20.m -padx 4 -pady 3 -relief raised \
        -text {General Appearance}
        place .men20 \
        -in .objective -x 135  -y 90 -height 15 -width 150 -anchor nw -bordermode ignore
        bind .men20 <Button-3> {editFile generalexam}
balloonhelp .men20  "You can use the left button
for a pop-up menu from which you can
select phrases to insert into the
OBJECTIVE part of the note. Or you
can use the right button to bring up
a menu of the same phrases in a text
widget. The text widget can be used to
edit the phrases and you can add them
to the OBJECTIVE part of the note by
double left clicking.  The text you
selected will turn red.  You can remove a
phrase by placing the cursor anywhere
on a line in the toplevel text widget
and single right clicking.  The text
you removed will return to black. You 
can make changes to the phrases and  
then save them permanently. All the other
menu buttons in this group work the 
same way."
        


    menubutton .men21 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men21.m -padx 4 -pady 3 -relief raised -text HEENT
    place .men21 \
        -in .objective -x 135 -y 110 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men21 <Button-3> {editFile heentexam}
    
    menubutton .men22 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men22.m -padx 4 -pady 3 -relief raised -text Heart
    place .men22 \
        -in .objective -x 135 -y 130 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men22 <Button-3> {editFile heartexam}
    
    menubutton .men23 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men23.m -padx 4 -pady 3 -relief raised -text Lungs
    place .men23 \
        -in .objective -x 135 -y 150 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men23 <Button-3> {editFile lungsexam}


     menubutton .men31 -background peachpuff -foreground steelblue -indicatoron 1 \
          -menu .men31.m -padx 4 -pady 3 -relief raised   -text Abdomen
     place .men31 \
        -in .objective -x 135 -y 170 -width 150 -height 15 -anchor nw -bordermode ignore
     bind .men31 <Button-3> {editFile abdomenexam}
    
   menubutton .men32 -background peachpuff \
     -foreground steelblue -indicatoron 1 -menu .men32.m -padx 4 \
     -pady 3 -relief raised -text Genito-Urinary
        place .men32 \
        -in .objective -x 135 -y 190 -width 150 -height 15 -anchor nw -bordermode ignore
      bind .men32 <Button-3> {editFile guexam}        


    menubutton .men33 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men33.m -padx 4 -pady 3 -relief raised \
        -text Musculoskeletal
     place .men33 \
        -in .objective -x 135 -y 210 -width 150 -height 15 -anchor nw -bordermode ignore
     bind .men33 <Button-3> {editFile musculoskeletalexam}


    menubutton .men34 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men34.m -padx 4 -pady 3 -relief raised \
        -text Neurological
    place .men34 \
        -in .objective -x 135 -y 230 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men34 <Button-3> {editFile neuroexam}
    


    menubutton .men35 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men35.m -padx 4 -pady 3 -relief raised \
        -text {GYN exam} 
        place .men35 \
        -in .objective -x 135  -y 250 -width 150 -height 15 -anchor nw -bordermode ignore
    bind .men35 <Button-3> {editFile gynexam}


    menubutton .probspecobj \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .probspecobj.m \
        -padx 4 -pady 3 -relief raised \
        -text {Prob. Spec. Exam}
     menu .probspecobj.m
     place .probspecobj -in .objective -x 300 -y 90 -height 20  -anchor nw -bordermode ignore
     bind .probspecobj <Button-3> { 
     set suffix exam
     editFile $tempproblem$suffix
     }        
balloonhelp .probspecobj  "You can use the left button
for a pop-up menu from which you can
select phrases to insert into the
OBJECTIVE part of the note. Or you
can use the right button to bring up
a menu of the same phrases in a text
widget. The text widget can be used to
edit the phrases and you can add them
to the OBJECTIVE part of the note by
double left clicking. The text you
selected will turn red.  You can remove a
phrase by placing the cursor anywhere
on a line in the toplevel text widget
and single right clicking.  The text
you removed will return to black. You 
can make changes to the phrases and  
then save them permanently. "


    label .middleframe.lab37 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Lab and Xray}
        
    place .middleframe.lab37 \
        -x 800 -y 100 -anchor nw -bordermode ignore

    
    menubutton .middleframe.men36 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .middleframe.men36.m -padx 4 -pady 3 -relief raised -text Labs
    menu .middleframe.men36.m
    place .middleframe.men36 \
        -x 775 -y 122 -anchor nw -bordermode ignore

    
    menubutton .middleframe.men38 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .middleframe.men38.m -padx 4 -pady 3 -relief raised -text Xrays
    menu .middleframe.men38.m

    place .middleframe.men38 \
        -x 850 -y 122 -anchor nw -bordermode ignore

        
    label .middleframe.lab39 \
        -background peachpuff -borderwidth 1 -foreground steelblue \
        -relief raised -text {Insert Other Data}

    place .middleframe.lab39 \
        -x 730 -y 165 -anchor nw -bordermode ignore


    button .but41 \
        -background peachpuff -foreground steelblue -height 1 -padx 9 -pady 3 \
        -text {Insert Medications} \
        -command {insertFile drug_refills;generate}
    balloonhelp .but41 "Pressing this button causes
the patient's current medications from 
their drug_refill file to be inserted
into the subjective part of the note
at the current end of the subjective 
variable. Any medications that have been
tagged as stopped will not be included. 
See the help balloon in the right hand 
text widget window in the TFP_drugrefill.tcl
program window."

    place .but41 \
        -in .subjective -x 300 -y 120 -width 150 -height 20 -anchor nw -bordermode ignore


    button .but42 \
        -background peachpuff -foreground steelblue -padx 9 -pady 3 \
        -text {Insert Allergies} \
        -command {insertFile allergies;generate}
balloonhelp .but42 "Press this to insert the
patient's allergies from their 
allergy file into the subjective
part of the progress note."
    place .but42 \
        -in .subjective -x 300 -y 145 -width 150 -height 20 -anchor nw -bordermode ignore


    button .but44 \
        -background peachpuff -foreground steelblue -padx 9 -pady 3 \
        -text {Insert Problem List} \
        -command {insertFile problem_list;generate}
balloonhelp .but44 "This button, when pressed, causes
the Problem list file for the
patient to be included into the
subjective part of the note at the 
current point. This is useful for 
generating H. and P.'s for hospital
admissions."        

    place .but44 \
        -in .subjective -x 300  -y 170 -width 150 -height 20 -anchor nw -bordermode ignore

    button .todaysdrugs \
         -background peachpuff -foreground steelblue -padx 9 -pady 3 \
         -text {Insert Today's Rx's} \
         -command {insertFileToday drug_refills;generate}
    place .todaysdrugs \
         -in .subjective -x 300 -y 195 -width 150 -height 20 -anchor nw -bordermode ignore
balloonhelp .todaysdrugs "Pressing this button causes
any prescriptions written or refilled 
for the current patient on the current
day to be included in the plan part of the 
progress note. This makes it possible 
to use the prescription writer to actually
help generate part of your progress note
for you."


    menubutton .men45 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men45.m -padx 4 -pady 3 -relief raised \
        -text {Assesment Menu}  
    menu .men45.m
        
    place .men45 \
        -in .assesment -x 300 -y 52 -height 20 -anchor nw -bordermode ignore
    bind .men45 <Button-3> {
    set suffix assesment
    editFile $tempproblem$suffix
    }

balloonhelp .men45  "You can use the left button
for a pop-up menu from which you can
select phrases to insert into the
ASSESMENT part of the note. Or you
can use the right button to bring up
a menu of the same phrases in a text
widget. The text widget can be used to
edit the phrases and you can add them
to the ASSESMENT part of the note by
double left clicking. The text you
selected will turn red.  You can remove a
phrase by placing the cursor anywhere
on a line in the toplevel text widget
and single right clicking.  The text
you removed will return to black. You 
can make changes to the phrases and  
then save them permanently. "

label .assesmentlabel \
       -background peachpuff -foreground steelblue \
       -text {Assesment Tools}
       place .assesmentlabel \
       -in .assesment -x 190 -y 0 -height 20 -anchor nw -bordermode ignore

label .freetextassesmentlabel \
        -background skyblue4  -foreground peachpuff \
        -relief flat -text {Free text}
        place .freetextassesmentlabel \
        -in .assesment -x 5 -y 25 -width 65 -height 20 -anchor nw -bordermode ignore

entry .freetextassesmententry \
        -background #fbd3d2 \
        -textvariable freetextassesment
        place .freetextassesmententry \
        -in .assesment -x 80 -y 25 -width 360 -height 20 -anchor nw -bordermode ignore
bind .freetextassesmententry <Key-Return> {
set freetextassesment [split $freetextassesment " "]
for { set x 0 } {$x < [llength $freetextassesment]} {incr x} {
lappend assesment [lindex $freetextassesment $x]
;#lappend assesment " "
}
generate
set freetextassesment ""
 }

balloonhelp .freetextassesmententry "Enter text here and press
RETURN to add phrases to the ASSESMENT
part of the note or history and physical"
          
button .assesmentclear \
        -background red -fg yellow \
        -text {Clr.Asses.} -padx 0 \
        -command {set assesment "";generate}
place .assesmentclear \
        -in .assesment -x 450 -y 25  -height 21 -anchor nw -bordermode ignore
balloonhelp .assesmentclear "Press this to clear out
all the data in the ASSESMENT
part of the progress note or 
the H. and P."

    label .plantoollabel \
        -background peachpuff -fg steelblue \
        -text {Plan Tools}
        place .plantoollabel -in .plan -x 190 -y 0 -anchor nw -bordermode ignore

    menubutton .men48 \
        -background peachpuff -foreground steelblue -indicatoron 1 \
        -menu .men48.m -padx 4 -pady 3 -relief raised -text {Plan Menu}
    menu .men48.m
    
    place .men48 \
        -in .plan -x 300 -y 52 -height 20 -anchor nw -bordermode ignore

    bind .men48 <Button-3> {
    set suffix plan
    editFile $tempproblem$suffix
    }

balloonhelp .men48  "You can use the left button
for a pop-up menu from which you can
select phrases to insert into the
PLAN  part of the note. Or you
can use the right button to bring up
a menu of the same phrases in a text
widget. The text widget can be used to
edit the phrases and you can add them
to the PLAN part of the note by
double left clicking. The text you
selected will turn red.  You can remove a
phrase by placing the cursor anywhere
on a line in the toplevel text widget
and single right clicking.  The text
you removed will return to black. You 
can make changes to the phrases and  
then save them permanently. "

label .freetextplanlabel \
        -background skyblue4  -foreground peachpuff \
        -relief flat -text {Free text}
        place .freetextplanlabel \
        -in .plan -x 5 -y 25 -width 65 -height 20 -anchor nw -bordermode ignore

entry .freetextplanentry \
        -background #fbd3d2 \
        -textvariable freetextplan
        place .freetextplanentry \
        -in .plan -x 80 -y 25 -width 360 -height 20 -anchor nw -bordermode ignore
bind .freetextplanentry <Key-Return> {
set freetextplan [split $freetextplan " "]
for { set x 0 } {$x < [llength $freetextplan]} {incr x} {
lappend plan [lindex $freetextplan $x]
;#lappend plan " "
}
generate
set freetextplan ""
 }

balloonhelp .freetextplanentry "Enter text here and press 
RETURN to add phrases to the 
PLAN part of the note or history
and physical."

button .planclear \
        -background red -fg yellow \
        -text {Clr.Plan.} -padx 0 \
        -command {set plan "";generate}
place .planclear \
      -in .plan  -x 450 -y 25  -height 21 -anchor nw -bordermode ignore

balloonhelp .planclear "Press this to clear out
all the data in the PLAN part
of the progress note or the H.
and P."



set mode ProgNote
menuInit

#after 500
#raise .t .
#focus .t.passwdentry

if {$tcl_platform(os) != "Linux"} {
tk appname "note_gen.tcl [comm self]"
wm title . "note_gen.tcl [comm self]"
exec wish80 c:/progra~1/tcl/bin/drug_programs/commserver.tcl &
}

proc returnappname {} {
return [tk appname]
}

